body { max-width:48em; margin:1em auto; padding:0em 1.5em; }
img.face { height:14.2em; display:float; float:right; margin:1em; margin-right:0em; }
:root{
	--dark: #aaf;
	--light: #eef;
	--faded: #eee;
	--faded2: #ccc;
}
a:visited { color: #204; }
a:link { color: #00a; }

h1:first-child { font-weight:normal; font-size:150%; text-align:center; }
h1 { font-weight:bold; font-size:130%; }
h2 { font-weight:bold; font-size:110%; }
h3 { font-weight:bold; font-size:100%; }
.top { padding-top:1em; padding-bottom:0.5em; background-color:var(--dark); margin:0em -1em; border-radius: 1em 1em 0em 0em; }
.bottom {
	padding-top:2em; padding-bottom:1em; background-color:var(--dark); margin:0em -2em; border-radius: 0em 0em 2em 2em;
}
.menu { background-color:var(--light); padding:0.5em; margin:0em -1.5em; text-align:center;}
.menu > a { padding:0.25ex 0.5ex; margin:0em 1em; text-decoration:none; border-radius:0.5ex; background-color:white; }
p { 
	margin:0.75em 0em; 
	text-align:justify; 
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-epub-hyphens: auto;
	hyphens: auto;
}
code {
	-webkit-hyphens: manual;
	-moz-hyphens: manual;
	-ms-hyphens: manual;
	-epub-hyphens: manual;
	hyphens: manual;
}
div + p { margin-top:1em; }
center:last-child { font-size:75%; }
dd + dt { margin-top: 2em; }
dt { font-weight:bold; }
/* li { line-height:1em; }*/
blockquote { border:1px solid var(--faded2); padding:1ex; border-radius:1ex; background-color:var(--faded); margin:1em 4em; }
blockquote q:before { font-size:200%; content:"“"; line-height:50%; vertical-align: -0.1em;}
blockquote q:after { font-size:200%; content:"”"; line-height:50%; vertical-align: -0.1em; }
blockquote div { text-align: right; }


pre { background:var(--light); display:table; line-height:120%; }
code { border:thin solid var(--dark); background:var(--light);}
pre code { border:none; }

table { margin:auto; border-collapse:collapse;}
thead tr { border-bottom: thin solid black; }
th { text-align:left; }
th, td { padding: 0ex 1ex; }

.grid td,.grid th { padding:0em 1em; text-align:center; }
.left { background-color:var(--light); }
.left td { text-align:left; }


#TOC { display:table; padding-right:1em; float:right; margin-right:-1.5em; background-color:var(--light); border-left:thin solid var(--dark); border-bottom:thin solid var(--dark); border-bottom-left-radius:1em; margin-left:1em; }

.header-section-number:after { content: "."; }
.toc-section-number:after { content:"."; }
.header-section-number { font-size:70%; }
.toc-section-number { font-size:70%; }
h2,h3,h4,h5,h6 { clear:both; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:inherit; text-decoration:inherit; }
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link { color:inherit; }
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited { color:inherit; }

.demo {
	image-rendering: pixelated; 
	image-rendering: -moz-crisp-edges; 
	-ms-interpolation-mode: nearest-neighbor; 
	border:thin solid black; 
	background: repeating-linear-gradient(
		137.51deg,
		#eee,
		#ddd 1ex,
		#eee 2ex
	);
}
.demo2 {
	border:thin solid black; 
	background: repeating-linear-gradient(
		137.51deg,
		#eee,
		#ddd 1ex,
		#eee 2ex
	);
}
.floater {
	float:right; margin-left:1em; text-align:center; z-index:250;
}
.zoom {
	height:10em; float:right; margin-left:1em;
}


dt { clear:both; }
